aboutsummaryrefslogtreecommitdiffstats
path: root/test/ete
diff options
context:
space:
mode:
Diffstat (limited to 'test/ete')
-rwxr-xr-xtest/ete/scripts/run-healthcheck.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/ete/scripts/run-healthcheck.sh b/test/ete/scripts/run-healthcheck.sh
index 057504efd..b69a2a9a2 100755
--- a/test/ete/scripts/run-healthcheck.sh
+++ b/test/ete/scripts/run-healthcheck.sh
@@ -21,7 +21,7 @@ ssh-keygen -R ${ROBOT_IP}
ssh -o StrictHostKeychecking=no -i ${SSH_KEY} root@${ROBOT_IP} "OS_PASSWORD_INPUT=$OS_PASSWORD_INPUT bash -s" < ./remote/run-robot.sh
-if [ $? -eq 0 ]
+if [ ! $? -eq 0 ]
then
exit 1
fi